MediaWiki:Common.css: различия между версиями

Нет описания правки
Метки: с мобильного устройства из мобильной версии
Нет описания правки
 
(не показано 6 промежуточных версий этого же участника)
Строка 10: Строка 10:
#n-help-mediawiki { display: none !important; }
#n-help-mediawiki { display: none !important; }
#n-randompage { display: none !important; }
#n-randompage { display: none !important; }
#n-specialpages { display: none !important; }
#t-whatlinkshere { display: none !important; }
#t-whatlinkshere { display: none !important; }
#t-recentchangeslinked { display: none !important; }
#t-recentchangeslinked { display: none !important; }
#t-specialpages { display: none !important; }
#t-permalink { display: none !important; }
#t-permalink { display: none !important; }
#t-info { display: none !important; }
#t-info { display: none !important; }
#feedlinks { display: none !important; }
.vector-typeahead-search-container { display: none !important; }
/* .vector-sticky-header-search-toggle { display: none !important; } */
@media screen { .tocnumber { display: none; } }
@media screen { .tocnumber { display: none; } }
.menu__item--random { display: none !important; }
.menu__item--random { display: none !important; }
Строка 31: Строка 35:


#pt-preferences { display: none !important; }
#pt-preferences { display: none !important; }
.history-size { display: none !important; }
.mw-changeslist-separator { display: none !important; }
.history-user { display: none !important; }